<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Account Viewer</title>
    <link rel="stylesheet" href="./scss/main.css" />
  </head>
  <body>
    <div class="container">
      <!-- Header BEGIN -->
      <!-- <div class="container__header">
        <div class="header__left">
          <span class="header__left-text">User Account</span>
          <div class="header__left-dropdown">dropdonw function</div>
        </div>
        <div class="header__right">
          <div class="header__right-balance">
            <div class="current__balance">
              <span class="current__balance-text">Current Balance</span>
              <span class="balance__amount">$14,290.00</span>
            </div>
            <div class="available__balance">
              <span class="available__balance-text">Current Balance</span>
              <span class="balance__amount">$12,090.00</span>
            </div>
          </div>
        </div>
      </div> -->
      <!-- Header END -->

      <!-- Body Content BEGIN -->
      <div class="container__body">
        <!-- Summary & Search BEGIN -->
        <div class="control__wrapper">
          <div class="search__input">
            <input
              type="search"
              name="search"
              id="table-search-input"
              placeholder="Search"
            />
            <i class="icon-search"></i>
          </div>
          <div class="summary">
            <div class="current__balance">
              <span class="current__balance-text"> Current Balance </span>
              <span class="current__balance-text"> $ 386.89 USD </span>
            </div>
            <div class="account__summary">
              <div class="account__summary-header">
                <span class="account__summary-header__text">
                  Account Summary
                </span>
              </div>
              <div class="account__summary-body">
                <div class="account__summary-body__content">
                  <span class="account__summary-body__content__title">
                    Account Name
                  </span>
                  <span class="account__summary-body__content__text">
                    Charles Sin
                  </span>
                </div>
                <div class="account__summary-body__content">
                  <span class="account__summary-body__content__title">
                    Last Credit Posted
                  </span>
                  <span class="account__summary-body__content__text">
                    $100.62
                  </span>
                </div>
                <div class="account__summary-body__content">
                  <span class="account__summary-body__content__title">
                    Last Debit
                  </span>
                  <span class="account__summary-body__content__text">
                    $10.00
                  </span>
                </div>
              </div>
            </div>
            <div class="card__status">
              <div class="card__status-header">
                <span class="card__status-header__title">Card Status</span>
                <span class="card__status-header__text">
                  Open - All Transactions
                </span>
              </div>
              <div class="card__status-body">
                <div class="card__status-body__content">
                  <span class="card__status-body__content__title">
                    Ledger Balance
                  </span>
                  <span class="card__status-body__content__text">
                    $213.97
                  </span>
                </div>
                <div class="card__status-body__content">
                  <span class="card__status-body__content__title">
                    Last Statement Closing Balance
                  </span>
                  <span class="card__status-body__content__text">
                    21/09/2021
                  </span>
                </div>
                <div class="card__status-body__content">
                  <span class="card__status-body__content__title">
                    Current Statement Balance
                  </span>
                  <span class="card__status-body__content__text">
                    $213.97
                  </span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- Summary & Search END -->

        <!-- Table BEGIN -->
        <div class="main__content">
          <table class="table__container">
            <thead class="table__container-header">
              <tr>
                <th class="table-date">Date</th>
                <th class="table-desc">Description</th>
                <th class="table-type">Type</th>
                <th class="table-amount">Amount</th>
                <th class="table-balance">Balance</th>
              </tr>
            </thead>
            <tbody class="table__container-body">
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-food"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-travel"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-shopping"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-phone"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-pet"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-home"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-entertainment"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-drink"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-clothes"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-car"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
              <tr>
                <td class="table-date">08/11/2021</td>
                <td class="table-desc">Wall-Mart #5457</td>
                <td class="table-type">
                  <i class="icon-bills"></i>
                </td>
                <td class="table-amount">$1.36</td>
                <td class="table-balance">386.39</td>
              </tr>
            </tbody>
            <tfoot class="table__container-footer">
              <tr>
                <td class="table__footer-title" colspan="4">Sum</td>
                <td class="table__footer-amount" colspan="1">$123</td>
              </tr>
            </tfoot>
          </table>
        </div>
        <!-- Table END -->
      </div>
      <!-- Body Content END -->
    </div>
  </body>
</html>
